@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&family=Noto+Sans+TC:wght@400;500;700&family=Roboto+Condensed:wght@700&display=swap');
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* 포인트 컬러 #f8a52f, #c6528a 배경 #f7f1e8 */

/* 스크롤바 */
::-webkit-scrollbar{ width:5px; }
::-webkit-scrollbar-track{ background:#f7f1e8; }
::-webkit-scrollbar-thumb{ background:#f8a52f; }
::-webkit-scrollbar-thumb:hover{ background:#c6528a; }

/* 드래그 색상 */
::selection { color:transparent; background:#fFF; text-shadow: 0 0 2px #c6528a; transition: all 250ms ease-in; }
::-moz-selection { color:transparent; background:#fff; text-shadow: 0 0 2px #c6528a; transition: all 250ms ease-in; }

/* 마우스 커서 */
* {cursor: url(https://ani.cursors-4u.net/nature/nat-11/nat1045.cur), progress !important;}
*:focus, a:hover, a i:hover, img, .title, #sidebar_btn span {cursor: url(https://ani.cursors-4u.net/nature/nat-11/nat1045.cur), progress !important;} 

body, div, form, fieldset, legend, textarea, p, th, td, input, select, textarea, button { margin:0; padding:0; outline:none; }
body, a, input, textarea { font-family:'Roboto Condensed', 'Noto Sans JP', 'Noto Sans TC', 'Pretendard-Regular', sans-serif; font-size:9.5pt; color:#666; line-height:200%; word-wrap:break-word; }
ul, li { list-style:none; padding-left:0px; }
body { overflow-y:scroll; background:url(./images/sg_bg1.png); }

a, a:active { text-decoration:none; }
a:hover { color:#f8a52f; }

#tistorytoolbarid { display:none; }
iframe, video, embed, object { max-width:100%; }

figure { vertical-align:top; } /* 본문 이미지 여백 */
.imageblock:hover { opacity:0.7; filter:alpha(opacity=70); filter:gray; -webkit-filter:grayscale(100%); } /* 본문(imageblock) 이미지 흑백 롤오버 */

a, img, a:link, a:hover, img:hover, .imageblock, .imageblock:hover, textarea, input, .list_content .thumb_img, .list_content .thumb_img:hover, .cover-thumbnail-list ul li .thum, .cover-thumbnail-list ul li .thum:hover, #menubar-mo i, #menubar-mo i:hover, .category > ul > li > ul > li:hover, .category > ul > li > ul > li { transition: all 0.5s ease; }

/* 페이지 부드럽게 전환 css */
#container { animation: fadein 3s; -moz-animation: fadein 3s; /* Firefox */ -webkit-animation: fadein 3s; /* Safari and Chrome */ -o-animation: fadein 3s; /* Opera */ }
@keyframes fadein {
    from { opacity:0; }
    to { opacity:1; }
}
 @-moz-keyframes fadein { /* Firefox */
    from { opacity:0; }
    to { opacity:1; }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from { opacity:0; }
    to { opacity:1; }
}
@-o-keyframes fadein { /* Opera */
    from { opacity:0; }
    to { opacity: 1; }
}

/* 메인화면 */
.mainbox { display: none; } 
.mainbox { width:100%; align-items: center; flex-direction: column; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); }
.main_img { position: relative; width: 560px; height: 560px;  }
.main_img::before {content: '';width: 467px;height: 270px;background: url(./images/sg_logo2.png) no-repeat;background-size: 75%;position: absolute;z-index: 9;bottom: -100px;left: 50%;transform: translateX(-35%); pointer-events:none;}
.main_img img { width: 100%; }
.main_img a { display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 30px; border:3px solid #c6528a; box-shadow:4px 4px 0px #cf9eb6; }
.main_cp { position: absolute; top:15px; right: 10px; display: inline-block; font-size: 0.8em; color: #c6528a; background: #fff; border-radius: 10px; padding: 2px 10px; }

@media only screen and (max-width:680px) {
	.main_img { width: 320px; height: 320px; }
	.main_img::before { width: 300px; height: 170px; bottom: -60px; }
}

/* 전체 구조 */
.logowr { width:1030px; margin:0px auto; overflow:hidden; }
.logo { width:780px; float:right; text-align:center; margin: 20px 0;}
.logo > a > img { width: 360px; max-width: 85%; }

header { height: 50px; background: #f8a52f; border-bottom: 5px solid #f2dab7; }

#dim { position: fixed; top: 0; width: 0; overflow: hidden; opacity: 0; z-index: 9998; height: 100%; background: rgba(0,0,0,0.6); }
#dim.visible { opacity: 1; width: 100%; }

/* pc 카테고리 */
.category_box { width:200px; height:auto; float:left; text-align:center; box-sizing:border-box; } 
.ctop { width:200px; height:200px; position:relative; margin-bottom:30px; }
.ctop:before { content:''; position:absolute; z-index:2; bottom: 10px; left:-65px; width:85px; height:69px; background:url('./images/sg_icon.png'); background-size:100%;     pointer-events: none; }
.ctop .imgbox { position:relative; z-index:1; background:#fff; width:100%; height:100%; overflow:hidden; border-radius:20px; border:3px solid #f8a52f; box-shadow:4px 4px 0px #f2dab7; box-sizing:border-box; }
.ctop .imgbox img { width:100%; vertical-align: top; }

.pc_cate { margin-bottom:60px; }
.category { width:100%; }
.category a { font-family: 'yg-jalnan'; text-decoration:none; display:block; width:100%; height:100%; text-align:center; box-sizing:border-box; padding:0 15px; line-height:4em; } /* a 공통 */
.tt_category { margin:0; }

.category ul li li { width:100%; }
.category > ul > li > ul > li { position: relative; overflow: hidden; border-radius:30px; margin:15px 0; box-sizing:border-box; background: #f7f1e8; } /* box */
.category > ul > li > ul > li:nth-child(odd) { border:3px solid #f8a52f; box-shadow:4px 4px 0px #f2dab7; }
.category > ul > li > ul > li:nth-child(even) { border:3px solid #c6528a; box-shadow:4px 4px 0px #cf9eb6; }
.category > ul > li > ul > li:nth-child(odd) a { color: #f8a52f; }
.category > ul > li > ul > li:nth-child(odd):hover > a, .category > ul > li > ul > li:nth-child(odd) > ul > li:hover > a { color:#fff; text-shadow: 1px 1px 0px #f8a52f; }
.category > ul > li > ul > li:nth-child(even):hover > a, .category > ul > li > ul > li:nth-child(even) > ul > li:hover > a { color: #fff; text-shadow: 1px 1px 0px #c6528a; }
.category > ul > li > ul > li:nth-child(even) a { color:#c6528a; }
.category > ul > li > ul > li:nth-child(odd)::before { content:''; position:absolute; left:15px; top:19px; background:url(./images/sg_icon2.png) no-repeat; background-size:100%; width:14px; height:13px; }
.category > ul > li > ul > li:nth-child(even)::before { content:''; position:absolute; left:15px; top:19px; background:url(./images/sg_icon3.png) no-repeat; background-size:100%; width:14px; height:13px; }
.category > ul > li > ul > li:nth-child(odd)::after { content:''; position:absolute; right:15px; top:19px; background:url(./images/sg_icon2.png) no-repeat; background-size:100%; width:14px; height:13px; }
.category > ul > li > ul > li:nth-child(even)::after { content:''; position:absolute; right:15px; top:19px; background:url(./images/sg_icon3.png) no-repeat; background-size:100%; width:14px; height:13px; }

.category > ul > li > ul > li > ul { display:none; overflow: hidden; } /* box */ 
.category > ul > li > ul > li:nth-child(odd) > ul > li:first-child { border-top:1px dashed #f8a52f; }
.category > ul > li > ul > li:nth-child(odd) > ul > li:not(:last-child) { border-bottom:1px dashed #f8a52f; }
.category > ul > li > ul > li:nth-child(even) > ul > li:first-child { border-top:1px dashed #c6528a; }
.category > ul > li > ul > li:nth-child(even) > ul > li:not(:last-child) { border-bottom:1px dashed #c6528a; }

.category > ul > li > ul > li > a, .category > ul > li > ul > li > ul > li > a { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-weight:700; } /* 카테고리가 너무 길어지면 줄임 */ 
.category > ul > li > a, .category > ul > li > ul > li > a > span.c_cnt, .category span.c_cnt { display:none; }

/* 페이지 박스 */
#paging_box { border:0; }
#paging_box:after { display:block; clear:both; content:''; }
.paging { text-align:center; margin:30px 0 100px 0; }
.paging i { font-weight:700; }
.paging a { padding:12px 14px 12px 14px; margin:5px; border-radius:50%; background:#f7f1e8; border-radius:50%; border:3px solid #c6528a; box-shadow:4px 4px 0px #cf9eb6; color:#c6528a; }
.paging a.top { border:3px solid #f8a52f; box-shadow:4px 4px 0px #f2dab7; color:#f8a52f; }

/* content */
#conwr { text-align:center; width:1030px; margin:0 auto; }
#conwr:after { display:block; clear:both; content:''; }
#container { width:780px; float:right; }
#content { padding-bottom: 10px; border-radius:20px; background:#fff; border:3px solid #f8a52f; box-shadow:4px 4px 0px #f2dab7; }

/* 검색 결과 리스트 */
#li_cate { text-align:center; padding:15px 0 5px 0; }
#li_cate span { font-size:0.9em; font-weight:700; }
#li_cate span.cate_name { font-weight:700; text-transform:uppercase; }
#li_cate span.cate_num { font-style:italic; color:#c6528a; } 
#li_cate i { font-size:1.2em; vertical-align: middle; }

/* article_skin  */
.list_wrap {  }
.list_wrap:after { display:block; clear:both; content:''; }
#list_board .list_in, #list_n .list_in { margin-top:15px; }
.list_wrap .list_content .title { word-wrap:break-word; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.list_wrap .list_content .date { font-size:0.8em; font-weight:700; color:#999; } 

/* list_content */
/* 갤러리형 */
#list_n .list_content { float:left; width:18.5%; margin:0 3.2%; }
#list_n .list_content .thumb_img { overflow:hidden; border:2px solid #edf9fd; border-radius:50%; }
#list_n .list_content .thumb_img img { width:100%; height:100%; border:0; display:block; }
#list_n .list_content .thumb_img:hover { border:2px solid #f9f7f1; }
#list_n .list_content a:hover .thumb_img img { opacity:0.7; filter:alpha(opacity=70); filter:gray; -webkit-filter:grayscale(100%); } /* 썸네일 롤오버 */

#list_n .list_content .title { display:block; padding-top:10px; } /* 타이틀 */
#list_n .list_content .date { text-align:center; padding-bottom:10px; } /* 발행 일자 */
#list_n .list_content:hover { border:0; }

/* 일반목록형 */
#list_board { text-align:left; padding:0 30px; margin-bottom:15px; }
#list_board .list_content { padding:15px 20px; border-bottom:1px solid #ebebeb; border-top:1px solid #ebebeb; margin-top:-1px; } /* 일반목록 box */
#list_board .list_content:after { display:block; clear:both; content:"" }
#list_board .title { float:left; width:70%; line-height:220%; } /* 타이틀 */
#list_board .date { float:right; display:inline-block; text-transform:uppercase; padding:0 5px 0 10px; } /* 발행 일자 */

#list_board .thumb_img, #list_board .thumb_img img { display:none; } /* 일반목록형에서 갤러리형 감추기 */

/* 방명록&댓글 */
.guestbook { text-align:left; padding:10px 20px; }
.gb_write span { font-weight:700; font-size:0.8em; }
.comment { padding: 0 10px; text-align:left; display:none; }

.gb_write textarea, .co_write textarea { width:100%; height:100px; border:1px solid #e8e8e8; overflow:hieedn; margin-top:10px; }
.gb_write textarea:focus, .co_write textarea:focus, .gb_write textarea:hover, .co_write textarea:hover { height:150px; }
.gb_write .submit input, .co_write .submit input { width:100%; height:40px; margin:5px 0 15px 0; font-weight:700; font-size:0.8em; background:#fafafa; color:#f8a52f; cursor:pointer; border:0; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8; }
.gb_write .submit input:hover, .co_write .submit input:hover { background:#c6528a; color:#fff; }
.gb_write textarea:focus, .co_write textarea:focus, .gb_write textarea:hover, .co_write textarea:hover, .guest_input:hover { border:1px solid #c6528a; } /* 방명록&댓글 폼 */

/* 비로그인시 보이는 방명록&댓글 input */
.name_rp,.pass_rp { font-weight:700; font-size:0.8em; width:20%; height:30px; line-height:40px; padding:0px 15px 0px 15px; margin:10px 0 5px 0; border-bottom:1px solid #e8e8e8; border-left-width:0px; border-right-width:0; border-top:1px solid #e8e8e8; background:none; }
.name_rp { margin-right:20px; }

.pass_rp:hover, .name_rp:hover { border-bottom:1px solid #c6528a;  border-top:1px solid #c6528a; }

/* 방명록&댓글 리스트 */
.gb_list ol { padding:0px; list-style:none; }
.comment ol { padding:0px; list-style:none; }
.gb_list ul, .comment ul { list-style:none; }
.gb_list ol li, .comment ol li { margin-bottom:15px; }
.gb_list ol li ul li, .comment ol li ul li { padding-top:5px; border:0; margin-bottom:0px; }
.gb_list li ul li, .comment li ul li { word-break:break-all; }
.gb_list li .name, .comment li .name { font-weight:700; }
.gb_list li .date, .comment li .date { font-weight:700; font-size:0.8em; color:#999; padding:0 5px; }
.gb_list li .date a, .comment li .date a { font-size:0.8em; color:#999; }
.gb_list li .admin, .comment li .admin { display:none; }
.gb_list li .admin i, .comment li .admin i { font-size:0.8em; }
.rp_line { padding:10px; border-top:3px double #e8e8e8; border-bottom:1px dotted #e8e8e8; margin-bottom:10px; }
.rrp_line { padding:10px; border-bottom:3px double #e8e8e8; margin-top:-5px;  margin-bottom:10px; background:#fafafa; }
.rp_desc { border-bottom:3px double #e8e8e8; padding-bottom:10px; padding-left:10px; padding-right:10px; }
.rrp_line:hover .admin, .rp_line:hover .admin { display:inline-block; text-decoration:none; }

/* 비밀글 체크박스 */
input[id="secret"] { display:none; }
input[id="secret"]:checked + label:before { font-family:'xeicon'; content:"\e964  SECRET"; color:#f8a52f; margin-left:5px; font-size:0.8em; font-weight:700; }
input[id="secret"] + label:before { font-family:'xeicon'; content:"\e965  UNLOCK"; color:#c6528a; margin-left:5px; font-size:0.8em; font-weight:700; }

/* 본문 */
.entry { text-align:center; padding:10px 10px; }

.article { padding:5px 5px 10px 5px; text-align:left; }
.article a { text-decoration:none; }

.ar_title { position:relative; text-align:center; padding:0 30px 0 30px; }
.ar_title a { font-size:1.2em; font-weight:700; padding:0 15px; } /* 타이틀 */
.ar_cont { margin:10px auto; text-align:center; display:inline-block; padding:5px 25px; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; font-weight:700; color:#999; }
.ar_cont span.ar_cate { margin-right:10px; font-size:0.8em; }
.ar_cont span.ar_data { font-size:0.8em; }
.ar_cont span.ar_cate i, .ar_cont span.ar_data i { margin-right:2px; font-size:0.8em; } /* 본문 상단 */
.ar_co { overflow:hidden; font-weight:700; border-top:1px solid #e8e8e8; padding:10px 15px 0 15px; } 
.ar_co a { color:#999; float:right; }
.ar_co a:hover { color:#f8a52f; } /* 본문 하단 */

/* 공지 사항 */
.notice { text-align: left; padding:15px; }

/* 태그로그 */
.taglog { margin:0 auto; }
.tag_in { text-align:left; font-weight:700; font-weight:bold; font-size:0.8em; border-bottom:1px solid #e8e8e8; margin:10px 20px 35px 20px; padding:0 0 20px 10px; }
.tag_in i { padding-right:5px; }
.taglog ul, .keywords ul { margin:0; padding:0 20px 20px 20px; }
.taglog li, .keywords li { display:inline-block; margin-bottom:20px; }
.taglog a { margin-right:15px; text-transform:uppercase; }
.taglog .cloud1, .taglog .cloud2, .taglog .cloud3, .taglog .cloud4, .taglog .cloud5 { background:#f8a52f; border-radius:8px; color:#fff; padding:8px 15px 10px 15px; }
.taglog .cloud1:hover, .taglog .cloud2:hover, .taglog .cloud3:hover, .taglog .cloud4:hover, .taglog .cloud5:hover { background:#c6528a; }
.taglog .cloud1:after, .taglog .cloud2:after, .taglog .cloud3:after, .taglog .cloud4:after, .taglog .cloud5:after { content:'●'; padding-left:5px; }

/* 더보기 */
div[data-ke-type='moreLess'] .btn-toggle-moreless, #tt-body-page div[data-ke-type='moreLess'] .btn-toggle-moreless { display:inline-block !important; margin:5px 0 !important; }
div .btn-toggle-moreless:before, div .btn_more:before { font-family:'xeicon' !important; content:'\e942'; padding-right:5px; color:#fff; !important; }
div.open .btn-toggle-moreless:before, div.open .btn_less:before { font-family:'xeicon' !important; content:'\e945'; color:#fff; padding-right:5px; }
.btn-toggle-moreless, .btn_more, .btn_less { font-size:1.0em !important; margin:0 !important; outline:none !important; height:auto !important; }

div .btn-toggle-moreless, div .btn_more { background:#f8a52f; border-radius:10px; padding:5px 15px; color:#fff !important; font-weight:700; }
div .btn-toggle-moreless:hover, div .btn_more:hover { background:#c6528a; }
div.open .btn-toggle-moreless, div.open .btn_less { background:#c6528a; border-radius:10px 10px 0 0; padding:5px 15px; color:#fff !important; }

.moreless-content { border:0 !important; border-radius:0 10px 10px 10px; padding:10px !important; border:2px solid #c6528a !important; margin-top:-5px; }
.moreless_content .btn_less { margin:0 !important; }
.moreless_content .btn_less:last-child { display:none; }

/* 인용구 */
/* 인용구1번 */
#tt-body-page blockquote[data-ke-style='style1'] { background:#fafafa !important; text-align:left !important; padding:10px 15px !important; color:#666 !important; border-radius:10px; border:2px solid #f8a52f !important; }
#tt-body-page blockquote[data-ke-style='style1'] span { font-family:unset !important; }

/* 컨텐츠용 - 인용구2번 */
#tt-body-page blockquote[data-ke-style="style2"] { background:#fafafa !important; border-left:5px solid #f8a52f !important; padding:10px 15px !important; margin-bottom:10px !important; }

/* 타이틀용 - 인용구3번 */
#tt-body-page blockquote[data-ke-style="style3"] { border:0 !important; display:inline-block; padding:8px 15px !important; margin-bottom:10px !important; border-radius:10px; border:2px solid #f8a52f !important; color:#f8a52f !important; }

blockquote, blockquote p { font-size: 1.0em !important; line-height: unset !important; }

/* 보호글 */
.se_entry_wrap { text-align: center; }
.se_entry { text-align:center; font-size:0.8em; font-weight:700; display:block; }
.se_entry i { padding-right:3px; }
.se_input { width:120px; height:30px; text-align:center; font-size:0.8em; font-weight:700; box-sizing:border-box; padding:0px 15px 0px 15px; border:0; background:none; display:block; margin:10px auto; }
.se_submit { width:120px; height:30px; box-sizing:border-box; font-size:0.8em; font-weight:700; background:#fff; color:#c6528a; border:2px solid #c6528a; border-radius:10px; margin-bottom:10px; }
.se_submit:hover { border:2px solid #f8a52f; color:#f8a52f; }

.moreless_fold,.moreless_top,.moreless_bottom,.se_submit,.moreless_top:hover,.moreless_fold:hover,.moreless_bottom:hover,.se_submit:hover { transition: all 0.5s ease; }

.locked:before { font-family:'xeicon' !important; content:'\e964'; padding-right:2px; font-size:0.8em; line-height:0; }
.summary { display:none; }

/* 툴팁 */
.tooltip { display:none; position:absolute; background:#fff; border:2px solid #f8a52f; color:#f8a52f; border-radius:10px; padding:0 10px 0 10px; font-weight:700; font-size:0.8em; z-index:9999; }

/*공감신고*/
.container_postbtn { padding:0 !important; margin-top:10px !important; }
.container_postbtn, .container_postbtn .postbtn_ccl, .container_postbtn .btn_post { height:auto !important; }
.container_postbtn .postbtn_like { border-radius:0 !important; border:0 !important; }
.container_postbtn .btn_post .txt_like, .container_postbtn .wrap_btn_share { display:none !important; }
.container_postbtn .btn_menu_toolbar, .postbtn_like > .wrap_btn > .uoc-icon, .wrap_btn > .btn_post > .ico_statistics { display:none; }
.postbtn_ccl { padding:0 !important; }

/* 카피 (삭제x) */
.copy { position:fixed; bottom:5px; left:15px; z-index:9999; font-size:0.8em; }
.copy a { font-size:0.8em; display:block; }

/* 사이드바 */
#side_box, #side_last_box { width:210px; border-top:2px solid #c6528a; border-bottom:2px solid #c6528a; }
span.side_title { font-size:7pt; font-weight:700; padding:0 10px 0 10px; margin-top:20px; display:inline-block; border:2px solid #c6528a; border-bottom:0; background:#fff; color:#c6528a; text-transform:uppercase; }
#sidebar_content { width:220px; height:100%; overflow-y:auto; }
.sd_ct { margin-bottom:50px; }
#sidebar_content::-webkit-scrollbar-track, #sidebar_content::-webkit-scrollbar-thumb, #sidebar_content::-webkit-scrollbar-thumb:hover { background:#fff; } /* 사이드바 스크롤 */
#sidebar { width:220px; height:100%; background-color:#fff; border-left:5px solid #c6528a; position:fixed; z-index:9999; top:0; transition:right 0.3s linear; right:-240px; padding:10px; }
#sidebar.visible { right:0; transition:right 0.3s linear; }
#sidebar_btn { display:inline-block; vertical-align:middle; cursor:pointer; position:absolute; height:100%; margin-right:25px; top:45%; left:-20px; }
#sidebar_btn span { width:15px; height:80px; background:#c6528a; border-radius:100px 0 0 100px; display:block; }

.side_twitter { margin-bottom:-10px; padding:0 10px 0 10px; }
.side_calendar, .side_rcpost, .side_visit, .side_tag, .side_rcnoti { padding:10px; }

/* 검색바 */
.side_search { width:205px; margin:0 auto; padding:2px 0 2px 0; border:0; background:#fff; } /* 검색 box */
.side_search i { font-weight:700; float:left; margin: 21px 10px 0 18px; z-index:2; color:#c6528a; }
.side_search i:hover { color:#c6528a; } 
.searchform input::placeholder { color:#c6528a; font-size:7pt; font-weight:700; }
.searchform input { width:140px; height:50px; text-align:center; border:0; }
.searchform input:focus { outline:0; } 

/* 달력 */
.inner-calendar { margin:0 auto; text-align:center; }
.inner-calendar .cal_month { border-bottom:3px double #c6528a; margin-bottom:10px; } 
.inner-calendar .cal_month a, .inner-calendar .cal_day, .inner-calendar a.cal_click { font-size:8pt; }
.inner-calendar .cal_month a, .inner-calendar .cal_day4, .inner-calendar a.cal_click { font-weight:700; }
.inner-calendar .cal_month { padding-bottom:10px; }
.inner-calendar .cal_month a { padding:5px 5px; }
.inner-calendar .cal_day_sunday { color:red; } /* 일요일 */
.inner-calendar .cal_day4 { color:#c6528a; } /* 오늘 날짜 */
.inner-calendar a.cal_click { text-decoration:underline; color:#f8a52f; } /* 글쓴 날 */
.inner-calendar a.cal_click:hover { color:#c6528a; }

/* 최근 글 */
.side_rcpost ul { margin:0; }
.side_rcpost ul .rcpost_title:before { float:left; font-family:'xeicon' !important; content:'\e93f'; padding-right:5px; }

/* 최근 공지 */
.side_rcnoti ul { margin:0; }
.side_rcnoti ul li .rcnoti_title { }
.side_rcnoti ul li .rcnoti_title:before { float:left; font-family:'xeicon' !important; content:'\e93f'; padding-right:5px; }

/* 태그 */
.side_tag ul { margin:0; }
.side_tag ul li { display:inline; }
.side_tag a { line-height:300%; padding:5px 10px; border:2px solid #c6528a; }
.side_tag a:hover { border:2px solid #c6528a; }

/* 카운터 */
.side_visit { height:80px; }
.side_visit span { font-size:8pt; }
.side_visit span.vist_title { float:left; font-weight:700; }
.side_visit span.text-total, .side_visit span.item-visit { float:right; }
.side_visit span.text-total { color:#c6528a; font-weight:700; } /* 총 방문자 수 */

/* 모바일 */
.m_menu, .mo_cate { display:none; }
.m_menu { margin: 0 auto; text-align:center; }

.menuscr { width:100%; height:100%; overflow-y:auto; }
.menuscr::-webkit-scrollbar-track, .menuscr::-webkit-scrollbar-thumb, .menuscr::-webkit-scrollbar-thumb:hover { background:#fff; } /* 모바일메뉴 스크롤 */
#menubar { background:url(./images/sg_bg1.png); width:260px; height:100%; display:none; position:fixed; z-index:9999; left:-265px; top:0; transition:left 0.3s linear; }
#menubar.visible { left:0; transition:left 0.3s linear; }
#menubar_btn { display:inline-block; vertical-align:middle; cursor:pointer; position:absolute; width:20px; height:5px; margin:5px; right:-40px; top:0px; }
#menubar_btn i { color:#c6528a; transition:all 0.5s; cursor:pointer; }
#menubar_btn i:hover { color:#f8a52f; }
.mo_tt { margin:20px auto; }
.mo_tt img { width:190px; }
.mo_category_wrap { margin: 40px 0 60px 0; }
.mo_category_wrap .ctop { width:200px; height:200px; margin:0 auto 30px auto; }
.mo_cate { width:200px; margin:0 auto; }

/* 반응형 */
@media only screen and (max-width:1024px) {
    .ctop:before { left: -45px; }
	#conwr, .logowr { width:90%; }
	#container, .logo { width:100%; }
	#container { margin-top:0; }
	.logo { float:none; text-align:center; margin: 0; }
	.logo > a > img { width: 260px; }
	.pc_cate { display:none; } 
	.mo_cate, .m_menu, #menubar { display:block; }
}

@media only screen and (max-width:660px) {
	/* 리스트 */ 
	#list_n .list_content { width:42.5%; margin:0 3.7%; }
	#list_board .list_content .title { width:65%; } /* 일반 목록 타이틀 */
	
	.copy span { display:none; }
	.copy > a:hover > span { display:inline-block; }
}

@media only screen and (max-width:480px) {
	.logo img { max-width: 80%; }
	.logowr { margin:0 auto; }
}